[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: changing from 2.6.15 to 2.6.18 breaks ipw2200 support for IBM Thinkpad x40

On Sun, 2007-04-22 at 23:35 +0200, Laura Creighton wrote:
> I recently upgraded my kernel from 2.6.15 to 2.6.18.  My wireless stopped
> working.  According to dmesg and modprobe, the device was there.  After
> much 'barking up the wrong tree' I fixed my problem by installing 
> firmware version 3.0 from Intel.   You get it here: http://ipw2200.sourceforge.net/firmware.php  after going through some Intel licensing agreement.
> Once you get the file and pack it, install what you get into 
> /lib/firmware.
> Posted here so the next person with this problem will have a faster time
> of it.

Thanks Laura! On a note, we have gone through this particular problem
about 5 or so times in the last month or two.

But, piling on with solutions *NEVER* hurts.
greg, greg@gregfolkert.net 

To practice properly the Art of Peace, you must: Calm the spirit and
return to the source, cleanse the body and spirit by removing all
malice, selfishness and desire. Be ever grateful for the gifts received
from the Universe, your family, Mother Nature, and your fellow human

Morihei Ueshiba
founder of Aikido

Recommended book - Invincible Warrior, by John Stevens

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: